summaryrefslogtreecommitdiff
path: root/tests/dd/misc
diff options
context:
space:
mode:
Diffstat (limited to 'tests/dd/misc')
-rwxr-xr-xtests/dd/misc2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/dd/misc b/tests/dd/misc
index e550d6a52..04318f08a 100755
--- a/tests/dd/misc
+++ b/tests/dd/misc
@@ -89,7 +89,7 @@ outbytes=`echo x | dd bs=3 ibs=10 obs=10 conv=sync 2>/dev/null | wc -c`
test "$outbytes" -eq 3 || fail=1
(echo a; sleep .1; echo b) \
- | LC_ALL=C dd bs=4 status=noxfer iflag=fullblock >out 2>err || fail=1
+ | env LC_ALL=C dd bs=4 status=noxfer iflag=fullblock >out 2>err || fail=1
printf 'a\nb\n' > out_ok || framework_failure
echo "1+0 records in
1+0 records out" > err_ok || framework_failure